dropping all support for 8.0 with 1.4 and beyond
[Evergreen.git] / DCO-1.1.txt
2008-05-25 mikeradd a copy of the DCO for convenience